[INFO]
Manufacturer = LEXUS
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = GLOSS_L1_COLOR61

[COLLISION]
CopyFrom = SUPRA

[SPOILER]
SpoilerSet = SPOILER_CARRERA

[RESOURCES]
Description = Lexus SC300
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_LEXUS_SC300
Name = Lexus SC300
